Subject: Re: [Teas] Barry Leiba's No Objection on draft-ietf-teas-rsvp-te-domain-subobjects-03: (with COMMENT)

From: Dhruv Dhody <[email-masked]>
Date: Thu, 19 Nov 2015 15:24:37 +0530

Hi Barry,

Thanks for your review.

On Thu, Nov 19, 2015 at 11:33 AM, Barry Leiba <[email-masked]>
wrote:

> Barry Leiba has entered the following ballot position for
> draft-ietf-teas-rsvp-te-domain-subobjects-03: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-te-domain-subobjects/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> In Section 5.1, to be consistent with how IANA prefers registry URLs to
> be specified, please remove the string "/rsvp-parameters.xhtml" from the
> three IANA URLs.
>
> I'll also note that IANA doesn't guarantee the persistence of the URL
> fragment identifiers (the end of the URL that starts with "#").  You
> might discuss with IANA whether it's OK to leave them, or better to
> remove those URLs.
>

​[Dhruv]:​

​Ack, updated in the working copy. Sent a mail to IANA for confirmation as
well.

Regards,
Dhruv

​

---

From: "Barry Leiba" <[email-masked]>
Date: Wed, 18 Nov 2015 22:03:15 -0800